ODBC Driver for 7.3.4

ODBC Driver for 7.3.4

Post by James Hanwa » Sun, 31 Dec 1899 09:00:00



Has anyone been using the latest v7.3.4 ODBC driver from the Oracle
TechNet website?

Every time I attempt to install it on NT, the installer crashes with a
Dr Watson error. Anyone have any experiences?

 
 
 

ODBC Driver for 7.3.4

Post by perfect_g.. » Sun, 31 Dec 1899 09:00:00




Quote:> Has anyone been using the latest v7.3.4 ODBC driver from the Oracle
> TechNet website?

> Every time I attempt to install it on NT, the installer crashes with a
> Dr Watson error. Anyone have any experiences?

Hi There,

What version of the Oracle Installer are you using???

You should be using Oracle Installer 3.3.1.1.0C...
This is the Y2k Compliant version..
thanks

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

ODBC Driver for 7.3.4

Post by Sybrand Bakk » Sun, 31 Dec 1899 09:00:00


On Mon, 07 Feb 2000 13:38:50 GMT, James Hanway


>Has anyone been using the latest v7.3.4 ODBC driver from the Oracle
>TechNet website?

>Every time I attempt to install it on NT, the installer crashes with a
>Dr Watson error. Anyone have any experiences?

Most likely this is an installer with Y2k bug. Check out the newsgroup
archives at www.deja.com to find the URL to download a patched
installer.

Hth,

Sybrand Bakker, Oracle DBA

 
 
 

ODBC Driver for 7.3.4

Post by James Hanwa » Sun, 31 Dec 1899 09:00:00


I forget the version, but it is the one that came bundled with the self
extracting download from Oracle. I'll check it and see if it is the y2k
version.

The installer would go fine right to the point of the ODBC driver
itself. But for some reason, even after the crash, the ODBC driver shows
up on the system and seems to work fine on ODBC connections.

Regardless, thanks for the info!




> > Has anyone been using the latest v7.3.4 ODBC driver from the Oracle
> > TechNet website?

> > Every time I attempt to install it on NT, the installer crashes with a
> > Dr Watson error. Anyone have any experiences?

> Hi There,

> What version of the Oracle Installer are you using???

> You should be using Oracle Installer 3.3.1.1.0C...
> This is the Y2k Compliant version..
> thanks

> Sent via Deja.com http://www.deja.com/
> Before you buy.

 
 
 

ODBC Driver for 7.3.4

Post by Chris Gladwi » Sun, 31 Dec 1899 09:00:00


We wwre in between service deals with Oracle last month and as a result
were unable to get the new installer by conventional means.  I had
Oracle send me a new installer that could be used for oracle 7 and 8.
The version number was 3.3.1.2.4

Chris G

-----Original Message-----

Posted At: Monday, February 07, 2000 11:00 AM
Posted To: server
Conversation: ODBC Driver for 7.3.4
Subject: Re: ODBC Driver for 7.3.4



> Has anyone been using the latest v7.3.4 ODBC driver from the Oracle
> TechNet website?

> Every time I attempt to install it on NT, the installer crashes with a
> Dr Watson error. Anyone have any experiences?

Hi There,

What version of the Oracle Installer are you using???

You should be using Oracle Installer 3.3.1.1.0C...
This is the Y2k Compliant version..
thanks

Sent via Deja.com http://www.deja.com/
Before you buy.